<mameconfig version="10">
	<system name="pwrinst2">

		<input>
			<port type="P1_JOYSTICK_UP" mask="1" defvalue="1" value="1">
			</port>
			<port type="P1_JOYSTICK_DOWN" mask="2" defvalue="2" value="2">
			</port>
			<port type="P1_JOYSTICK_LEFT" mask="4" defvalue="4" value="4">
			</port>
			<port type="P1_JOYSTICK_RIGHT" mask="8" defvalue="8" value="8">
			</port>
			<port type="P1_BUTTON1" mask="16" defvalue="16" value="16">
			</port>
			<port type="P1_BUTTON2" mask="32" defvalue="32" value="32">
			</port>
			<port type="P1_BUTTON3" mask="64" defvalue="64" value="64">
			</port>
			<port type="START1" mask="128" defvalue="128" value="128">
			</port>
			<port type="COIN1" mask="256" defvalue="256" value="256">
			</port>
			<port type="SERVICE" mask="512" defvalue="512" value="512">
				<defseq type="standard">KEYCODE_F2</defseq>
			</port>
			<port type="P1_BUTTON4" mask="1024" defvalue="1024" value="1024">
			</port>
			<port type="P2_JOYSTICK_UP" mask="1" defvalue="1" value="1">
			</port>
			<port type="P2_JOYSTICK_DOWN" mask="2" defvalue="2" value="2">
			</port>
			<port type="P2_JOYSTICK_LEFT" mask="4" defvalue="4" value="4">
			</port>
			<port type="P2_JOYSTICK_RIGHT" mask="8" defvalue="8" value="8">
			</port>
			<port type="P2_BUTTON1" mask="16" defvalue="16" value="16">
			</port>
			<port type="P2_BUTTON2" mask="32" defvalue="32" value="32">
			</port>
			<port type="P2_BUTTON3" mask="64" defvalue="64" value="64">
			</port>
			<port type="START2" mask="128" defvalue="128" value="128">
			</port>
			<port type="COIN2" mask="256" defvalue="256" value="256">
			</port>
			<port type="SERVICE1" mask="512" defvalue="512" value="512">
			</port>
			<port type="P2_BUTTON4" mask="1024" defvalue="1024" value="1024">
			</port>
			<port type="SPECIAL" mask="2048" defvalue="0" value="0">
			</port>
		</input>

		<counters>
			<coins index="0" number="3" />
		</counters>

		<mixer>
			<volume multiplier_final_max="256" />
			<volume multiplier_mixer="79" />
			<volume multiplier_mixer_max="79" />
		</mixer>

	</system>
</mameconfig>
